{
  "compilerOptions": {
    "composite": true,
    "skipLibCheck": true,
    "module": "ESNext",
    "moduleResolution": "bundler",
    "allowSyntheticDefaultImports": true,
    "strict": false,
    "noImplicitAny": false
  },
  "include": ["rspack.*.config.ts", "rspack.config.ts", "plugin/**/*"]
}
